Bug 1576344 - test flake: The HAProxy router converges when multiple routers are writing conflicting status
Summary: test flake: The HAProxy router converges when multiple routers are writing co...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 3.10.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: 3.10.z
Assignee: Dan Mace
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 08:55 UTC by Michail Kargakis
Modified: 2019-10-11 00:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-11 00:05:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Origin (Github) 19706 0 None None None 2018-05-15 14:28:54 UTC

Comment 1 Ben Bennett 2018-05-15 14:28:55 UTC
https://github.com/openshift/origin/pull/19706

Comment 7 Dan Mace 2019-10-11 00:05:57 UTC
Closing due to age.


Note You need to log in before you can comment on or make changes to this bug.